#Fri Aug 31 16:44:32 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|javadoc=1535701472808
central|http\://central.maven.org/maven2/|javadoc=1535696161606
central|http\://central.maven.org/maven2/|sources=1535696109487
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535700893063
central|https\://repo.maven.apache.org/maven2|javadoc=1535701472808
central|https\://repo.maven.apache.org/maven2|sources=1535700893063
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|javadoc=1535696161606
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696109487
